## ros-kinetic-rospy-tutorials 0.7.1

=== debian/changelog ===
ros-kinetic-rospy-tutorials (0.7.1-0xenial) xenial; urgency=high

  * add example of periodical publishing with rospy.Timer (#34 <https://github.com/ros/ros_tutorials/issues/34>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 24 Oct 2016 07:00:00 -0000

ros-kinetic-rospy-tutorials (0.7.0-0xenial) xenial; urgency=high

  * fix minor misleading comment (#27 <https://github.com/ros/ros_tutorials/pull/27>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 18 Mar 2016 07:00:00 -0000

ros-kinetic-rospy-tutorials (0.6.1-0xenial) xenial; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Sat, 19 Sep 2015 07:00:00 -0000

ros-kinetic-rospy-tutorials (0.6.0-0xenial) xenial; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 21 May 2015 07:00:00 -0000

ros-kinetic-rospy-tutorials (0.5.3-0xenial) xenial; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 04 May 2015 07:00:00 -0000

ros-kinetic-rospy-tutorials (0.5.2-0xenial) xenial; urgency=high

  * update code style of examples (#18 <https://github.com/ros/ros_tutorials/pull/18>, #19 <https://github.com/ros/ros_tutorials/pull/19>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 23 Dec 2014 08:00:00 -0000

ros-kinetic-rospy-tutorials (0.5.1-0xenial) xenial; urgency=high

  * fix install when building Debian package

 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 08 May 2014 07:00:00 -0000

ros-kinetic-rospy-tutorials (0.5.0-0xenial) xenial; urgency=high

  * make rostest in CMakeLists optional (ros/rosdistro#3010 <https://github.com/ros/rosdistro/issues/3010>)
  * use queue_size for rospy.Publisher (ros/ros_comm#169 <https://github.com/ros/ros_comm/issues/169>)
  * use catkin_install_python() to install Python scripts (#17 <https://github.com/ros/ros_tutorials/issues/17>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 07 May 2014 07:00:00 -0000

ros-kinetic-rospy-tutorials (0.4.3-0xenial) xenial; urgency=high

  * python 3 compatibility (#13 <https://github.com/ros/ros_tutorials/issues/13>)
  * remove load_manifest calls

 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 07 Jan 2014 08:00:00 -0000

ros-kinetic-rospy-tutorials (0.4.2-0xenial) xenial; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 04 Oct 2013 07:00:00 -0000

ros-kinetic-rospy-tutorials (0.4.1-0xenial) xenial; urgency=high

  * check for CATKIN_ENABLE_TESTING

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 11 Sep 2013 07:00:00 -0000

ros-kinetic-rospy-tutorials (0.4.0-0xenial) xenial; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 06 Sep 2013 07:00:00 -0000

ros-kinetic-rospy-tutorials (0.3.13-0xenial) xenial; urgency=high

  * check for CATKIN_ENABLE_TESTING
  * remove mainpage.dox

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 21 Aug 2013 07:00:00 -0000

ros-kinetic-rospy-tutorials (0.3.12-0xenial) xenial; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 29 Mar 2013 07:00:00 -0000

ros-kinetic-rospy-tutorials (0.3.11-0xenial) xenial; urgency=high

  * update email in package.xml

 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 21 Mar 2013 07:00:00 -0000

ros-kinetic-rospy-tutorials (0.3.10-0xenial) xenial; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 08 Mar 2013 08:00:00 -0000

ros-kinetic-rospy-tutorials (0.3.9-0xenial) xenial; urgency=high

  * modified dep type of catkin

 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 21 Dec 2012 08:00:00 -0000

ros-kinetic-rospy-tutorials (0.3.8-0xenial) xenial; urgency=high

  * add missing downstream depend
  * switched from langs to message_* packages

 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 13 Dec 2012 08:00:00 -0000

ros-kinetic-rospy-tutorials (0.3.7-0xenial) xenial; urgency=high

  * fix node names (fix #2 <https://github.com/ros/ros_tutorials/issues/2>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 06 Dec 2012 08:00:00 -0000

ros-kinetic-rospy-tutorials (0.3.6-0xenial) xenial; urgency=high

  * fix catkin function order

 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 30 Oct 2012 07:00:00 -0000

ros-kinetic-rospy-tutorials (0.3.5-0xenial) xenial; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 18 Oct 2012 07:00:00 -0000

ros-kinetic-rospy-tutorials (0.3.4-0xenial) xenial; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Sat, 06 Oct 2012 07:00:00 -0000

ros-kinetic-rospy-tutorials (0.3.3-0xenial) xenial; urgency=high

  * added missing dep to rostest
  * fixed missing genmsg stuff
  * updated to latest catkin
  * updated package.xml files
  * added package.xml files

 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 05 Oct 2012 07:00:00 -0000

ros-kinetic-rospy-tutorials (0.3.2-0xenial) xenial; urgency=high

  * updated catkin variables

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 05 Sep 2012 07:00:00 -0000

ros-kinetic-rospy-tutorials (0.3.1-0xenial) xenial; urgency=high

  * use install destination variables, removed manual installation of manifests

 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 03 Sep 2012 07:00:00 -0000

ros-kinetic-rospy-tutorials (0.3.0-0xenial) xenial; urgency=high

  * updated to current catkin

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 29 Aug 2012 07:00:00 -0000

ros-kinetic-rospy-tutorials (0.2.20-0xenial) xenial; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 08 Feb 2013 08:00:00 -0000

ros-kinetic-rospy-tutorials (0.2.19-0xenial) xenial; urgency=high

  * make find_package REQUIRED
  * removed obsolete catkin tag from manifest files
  * fixed permissions of installed rospy_tutorials files
  * remove old Makefiles and bump to 0.2.13
  * removed catkin_export_python() from rospy_tutorials
  * clean up build; tests turned on (but failing)
  * adding <catkin/>, removing depends and platform tags
  * updated to new catkin_export_python macro
  * Don't install version control files
  * catkin tweaks
  * catkin tweaks
  * initial add of rospy_tutorials
  * url fixes
  * now uses myargv

