=== debian/control ===
Source: ros-kinetic-rospy-tutorials
Section: misc
Priority: extra
Maintainer: Dirk Thomas <dthomas@osrfoundation.org>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin (>= 0.5.68), ros-kinetic-message-generation, ros-kinetic-rostest, ros-kinetic-std-msgs
Homepage: http://www.ros.org/wiki/rospy_tutorials
Standards-Version: 3.9.2

Package: ros-kinetic-rospy-tutorials
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-message-runtime, ros-kinetic-rospy, ros-kinetic-std-msgs
Description: This package attempts to show the features of ROS python API step-by-step, including using messages, servers, parameters, etc.
 These tutorials are compatible with the nodes in roscpp_tutorial.
